import { Component } from "react";
export declare class PopoverExample extends Component<{}, {
    show: boolean;
}> {
    constructor(props: any);
    state: {
        show: boolean;
    };
    render(): JSX.Element;
}
